.write-message {
    position: fixed;
    width: 600px;
    height: 240px;
    background-color: #000000;
    border-radius: 10px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 9999;
}

.write-message .overlap {
    width: 560px;
    height: 146px;
    top: 47px;
    left: 20px;
    position: absolute;
    border-radius: 8px;
}

.rectangle-below-text {
    width: 560px;
    height: 146px;
    background-color: #547180;
    position: absolute;
    top: 44px;
    left: 18px;
    border-radius: 8px;
}
.message-input::placeholder {
    color: black;
    font-family: "Bookman Old Style", serif;
    font-size: 20px;

}

.message-input {
    width: 500px;
    background-color: #547180;
    position: absolute;
    top: 54px;
    left: 26px;
    z-index: 9;
    color: white;
    font-size: 20px;
    border: none; 
    outline: none; 
}
.write-message .line {
    width: 1px;
    height: 15px;
    top: 13px;
    left: 15px;
    position: absolute;
    object-fit: cover;
}

.write-message .img {
    width: 5px;
    height: 1px;
    top: 12px;
    left: 13px;
    position: absolute;
    object-fit: cover;
}

.write-message .line-2 {
    width: 5px;
    height: 1px;
    top: 27px;
    left: 13px;
    position: absolute;
    object-fit: cover;
}

.write-message .text-wrapper {
    position: absolute;
    top: 16px;
    left: 20px;
    font-family: "Coda-Regular", Helvetica;
    font-weight: 400;
    color: #ffffff;
    font-size: 20px;
    letter-spacing: 0;
    line-height: normal;
}

.write-message .overlap-group {
    width: 80px;
    height: 30px;
    top: 200px;
    left: 500px;
    position: absolute;
    border-radius: 8px;
}

.write-message .div {
    width: 80px;
    height: 30px;
    background-color: #015300;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 8px;
}

.write-message .text-wrapper-2 {
    position: absolute;
    top: 6px;
    left: 23px;
    font-family: "Coda-Regular", Helvetica;
    font-weight: 400;
    color: #ffffff;
    font-size: 14px;
    letter-spacing: 0;
    line-height: normal;
}

.write-message .overlap-2 {
    width: 80px;
    height: 30px;
    top: 200px;
    left: 412px;
    position: absolute;
    border-radius: 8px;
}

.write-message .rectangle-2 {
    width: 80px;
    height: 30px;
    background-color: #621010;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 8px;
}

.write-message .text-wrapper-3 {
    position: absolute;
    top: 6px;
    left: 15px;
    font-family: "Coda-Regular", Helvetica;
    font-weight: 400;
    color: #ffffff;
    font-size: 14px;
    letter-spacing: 0;
    line-height: normal;
}

.write-message .overlap,
.write-message .rectangle,
.write-message .line,
.write-message .img,
.write-message .line-2,
.write-message .text-wrapper,
.write-message .overlap-group,
.write-message .div,
.write-message .text-wrapper-2,
.write-message .overlap-2,
.write-message .rectangle-2,
.write-message .text-wrapper-3 {
    /* Tu pridaj príslušné z-index hodnoty, aby boli v popredí */
    z-index: 10000;
}